package com.caliverse.admin.domain.entity;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
public enum LOGTYPE {

    SEND_EMAIL("우편 발송"),
    USER_INFO_MOD("유저 정보 수정"),

    ;

    @Getter
    private final String logType;
}
